Bug 718102 - [RFE] -- use the force option for cvs-import.sh
[RFE] -- use the force option for cvs-import.sh
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-30 22:08 EDT by Ruediger Landmann
Modified: 2011-07-25 20:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-25 20:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Fearn 2011-07-07 08:02:47 EDT
Added --force to cvs import script.

Added to trunk and branches/publican-2x

Committed revision 1818.
Comment 3 Jared MORGAN 2011-07-12 18:14:38 EDT
Jeff added a fix to the trunk which I'm about to re-test as part of this ticket.

Confirmed: The check required to confirm the cvs diff no longer presents as part of a brew build.

You still need to insert a commit message, which is still expected behaviour AFAICT.

Note You need to log in before you can comment on or make changes to this bug.